/* /Components/Providers/BookingChart.razor.rz.scp.css */

.bg-chart-yellow[b-smxz7ndyei] {
    background-color: #ffce33;
}

.bg-chart-green[b-smxz7ndyei] {
    background-color: #93c47d;
}

.bg-chart-pink[b-smxz7ndyei] {
    background-color: #ffb59f;
}
.chart-purple[b-smxz7ndyei] {
    color: #9900FF;
}
.res-info:last-child[b-smxz7ndyei] {
    margin-bottom: 0;
}

.w55[b-smxz7ndyei] {
    width: 24rem;
}
